GRUPO 1 B 2023 - Feature #3313

Feature # 3296 (New): Etapa Il

Presentacion Il
11/08/2023 09:59 PM - Katalina Oviedo

Status: New

Priority: Normal
Assignee: Bruno Amestica
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/20/2023
12/07/2023
100%

0.00 hour
0.00 hour

Description
Elaboracién de la segunda presentacion.

History

#1 - 11/17/2023 12:36 PM - Ignacio Garrido

- Due date changed from 10/27/2023 to 11/07/2023

#2 - 11/21/2023 08:29 AM - Ignacio Garrido

- Due date changed from 11/07/2023 to 12/06/2023

- % Done changed from 0 to 50

#3 - 11/21/2023 08:46 AM - Katalina Oviedo

- Due date changed from 12/06/2023 to 12/08/2023

#4 - 11/21/2023 08:55 AM - Katalina Oviedo

- Due date changed from 12/08/2023 to 12/07/2023

#5 - 12/05/2023 05:48 PM - Katalina Oviedo
- % Done changed from 50 to 100

04/15/2025
